@Steve12L pas encore proposé même dans le canal béta pour moi.

@R1Rail Idem pour moi et comme gandi ne propose pas php 8 c'est dead pour le moment.

@Steve12L ah il faut php 8 ?
Dur, sachant que le 20 n'est pas compatible php 8, faut faire une mise à jour globale alors ?

@R1Rail

Nextcloud 21.0.0 fonctionne avec PHP 7.

php --version
PHP 7.4.13 (cli) (built: Dec 12 2020 01:39:23) ( NTS )

@Steve12L

Follow

@gegeweb @R1Rail @Steve12L Ah l'article relayé par Steve parlait de ne plus supporter php 7 mais en fait là nextcloud.com/blog/nextcloud-h ils précisent que c'est php 7.2 et inférieurs qui ne sera plus supporté. Donc en effet php 7.4 c'est bon, ouf !

· · Web · 1 · 0 · 0

@ayoli Chez gandi on est en php 7.4 donc ça devrait le faire. On verra. @gegeweb @R1Rail

Sign in to participate in the conversation
Diaspodon

Diaspodon.fr est une instance majoritairement francophone et généraliste. Aucun contenu du fédiverse n'est filtré par une décision d'administrateur ou de modérateur.